<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>cfg
: <a class="el" href="struct_c_l_i___m_c_b__t.html#afda1bbadece68c530bd35b6a2181a64d">CLI_MCB_t</a>
</li>
<li>cliBanner
: <a class="el" href="struct_c_l_i___cfg__t.html#ab99630421352e9195c75eb1df738d004">CLI_Cfg_t</a>
</li>
<li>cliPrompt
: <a class="el" href="struct_c_l_i___cfg__t.html#a466d8dc43476a17a29507055fd3ba692">CLI_Cfg_t</a>
</li>
<li>cliTaskHandle
: <a class="el" href="struct_c_l_i___m_c_b__t.html#a2a4f28da0ca10f5af1c469bf4a1f583e">CLI_MCB_t</a>
</li>
<li>cliUartHandle
: <a class="el" href="struct_c_l_i___cfg__t.html#adbb13374d6d9b65cd8b54ab675249c46">CLI_Cfg_t</a>
</li>
<li>cmd
: <a class="el" href="struct_c_l_i___cmd_table_entry__t.html#aaa3d2d7597b567734aa077208745a18d">CLI_CmdTableEntry_t</a>
</li>
<li>cmdHandlerFxn
: <a class="el" href="struct_c_l_i___cmd_table_entry__t.html#a03220ae97cb3885b21377821f3a754df">CLI_CmdTableEntry_t</a>
</li>
<li>enableMMWaveExtension
: <a class="el" href="struct_c_l_i___cfg__t.html#afceff556435cee60ab16107d52b31835">CLI_Cfg_t</a>
</li>
<li>helpString
: <a class="el" href="struct_c_l_i___cmd_table_entry__t.html#affbc4a7a9c4d5dd8d6300fbe394c2e5f">CLI_CmdTableEntry_t</a>
</li>
<li>mmWaveHandle
: <a class="el" href="struct_c_l_i___cfg__t.html#ae853d16c3176659f55576228c3108acf">CLI_Cfg_t</a>
</li>
<li>numCLICommands
: <a class="el" href="struct_c_l_i___m_c_b__t.html#a145224d65efcb9bb3dabf72297df6073">CLI_MCB_t</a>
</li>
<li>tableEntry
: <a class="el" href="struct_c_l_i___cfg__t.html#a26775782e797b6c70806b5d4927eff35">CLI_Cfg_t</a>
</li>
<li>taskPriority
: <a class="el" href="struct_c_l_i___cfg__t.html#ad541c61e9322c58a59773331950fd3c7">CLI_Cfg_t</a>
</li>
<li>usePolledMode
: <a class="el" href="struct_c_l_i___cfg__t.html#acab57d5decb782548d1a2b72947b4444">CLI_Cfg_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
